<resources>
    <string name="app_name">toggleButton</string>
    <string name="content_description">Description</string>
    <string name="toggle_button_off">Oculte la imagen</string>
    <string name="toggle_button_on">Muestre la imagen</string>

</resources>